Bug 47289 - stunnel logs to AUTH & not AUTHPRIV
Summary: stunnel logs to AUTH & not AUTHPRIV
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: stunnel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-04 13:44 UTC by Fran Boon
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-04 13:44:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fran Boon 2001-07-04 13:44:22 UTC
Description of problem:
This clutters the 'messages' log & separates it from the 'secure' log

Have tried using 3 different versions: defalt, 3.10.x in Updates & 3.14.x 
in Rawhide

How reproducible:
Always

Steps to Reproduce:
1. /usr/sbin/stunnel -d pop3s -l /usr/sbin/ipop3d
2. tail -f /var/log/messages

Actual Results:
stunnel[24087]: ipop3d connected from x.x.x.x:1516
stunnel[24087]: Connection closed: 10989 bytes sent to SSL, 68 bytes sent 
to socket

Comment 1 Nalin Dahyabhai 2001-08-28 23:18:00 UTC
Fixing for 3.20-1.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.